package cn.com.ctop.common.module.mapper;

import cn.com.ctop.common.module.entity.SysUserDepart;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author jeecg-boot
 * 2019年12月5日19:57:58
 */
public interface SysUserDepartMapper extends BaseMapper<SysUserDepart>{

    List<SysUserDepart> getUserDepartByUid(@Param("userId") String userId);

	SysUserDepart getUserDepartByUserId(@Param("userId") String userId);

    List<String> getUserIds(@Param("ids") List<String> ids);
}
